Bug 198854 - kernel-2.6.17-1.2141_FC4 slows down sendmail and gnome
kernel-2.6.17-1.2141_FC4 slows down sendmail and gnome
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
: 198855 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-14 04:26 EDT by Tamal Kanti Nath
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kernel-2.6.17-1.2142_FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 11:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tamal Kanti Nath 2006-07-14 04:26:41 EDT
Description of problem:
When I upgrade kernel-2.6.17-1.2139_FC4 to kernel-2.6.17-1.2141_FC4 the overall 
system performance became slow. The problem is significant when starting linux. 
First: sendmail takes very long time to start. Second: gnome takes more time to 
start (The splash screen stays for long time).

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2141_FC4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmač 2006-07-14 19:09:08 EDT
*** Bug 198855 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2006-09-16 22:47:25 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 3 Dave Jones 2006-10-16 14:59:09 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.